<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
    <ImageView
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:id="@+id/produce_image"
        android:layout_gravity="center"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:id="@+id/produce_name"
        android:layout_gravity="center"
        android:layout_marginTop="2dp"
        android:textColor="#050505"
        android:textSize="16sp"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="100dp"
        android:id="@+id/produce_price"
        android:layout_gravity="center"
        android:layout_marginTop="2dp"
        android:gravity="center"
        android:textColor="#050505"
        android:textSize="16sp"/>
        </LinearLayout>
    </ScrollView>

</LinearLayout>